@charset "utf-8";
@media screen and (max-width: 670px) {

	/* bace */
    h1,h2,h3,h4,h5,h6{
        text-align: left;
    }
    .mainsection2,
    main,.mainimage2,
    aside,
    .sidemenu2,
    .side-link2 img,
    article img,
    .linkcont2{
        width: 100%;
    }    
    article img,
    main,.mainimage2,
    aside,
    .link-in2,
    .side-link2 img,
    .linkcont2{
        float: none;
    }
    .mainsection2,
    .link-bx2,
    .btn2-area,
    .link-wrapper,
    .mainimage2,
    article {
        padding: 3%;
    }
    /* grovalnav2 */
    .nav_v {
        padding: 0 3%;
    }
    .grovalnav2 {
        float: none;
        width: 100%;
        margin: 0;
    }
    #grovalnav2-menu,
    .sidemenu2 h2 {
        display: none;
    }
    .slicknav_menu {
        display: block;
        padding: 0;
        background: #007731;
    }
    .slicknav_nav ul {
        margin: 0;
    }
    .slicknav_menu a {
        padding: 0;
        margin: 0;
    }
    a.slicknav_btn.slicknav_collapsed {
        width: 100%;
        display: block;
    }
    .slicknav_menu img {
        display: block;
        margin: 20px auto 0;
        width: 100%;
        height: auto;
    }
    .slicknav_btn {
        float: none;
        background-color: #fff;
    }
    .slicknav_nav .slicknav_row:hover {
        border-radius: 0;
        background: none;
    }
    ul.slicknav_nav li:last-child {
        border-bottom: none;
    }
    .slicknav_menu .slicknav_no-text{
        float: right;
        margin: 15px;
    }
    .slicknav_nav a{
        padding: 5px 15px;
        background: #fff;
        color: #007731;
        border-bottom: 1px dotted #000;
    }
    .slicknav_nav a:hover {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        background: #007731;
        color: #fff;
        text-decoration: none;
    }
    /* head main */
    .pagetop2 {
    	padding: 0;
	}
    .pagetop2 .mainsection2 {
        padding: 0 3% 3%;
    }
	.sitename2 a {
        font-size: 18px;
    }
    p.main-copy2 {
        font-size: 80%;
    }
	.mainimage2 {
    	margin: 0;
	}
    main {
    	margin: 0;
	}
    main h2,
    .sidemenu2 h2,
    h3,h4{
        font-size: 120%;
    }
    h2 {
        padding: 10px 0;
    }
    article {
    margin-bottom: 10px;
    }
    article img{
        max-width: 100%;
    }
    .linkcont2 img{
        float: none;
        display: block;
        margin: 0 auto;
    }
    .morebtn2{
        text-align: center;
    }
    .morebtn2 a {
        display: block;
        max-width: 340px;
        margin: 0 auto;
    }
    .link-in2 {
    	width: 100%;
    	margin: 0 0 10px;
	}
	/* aside footer*/
    aside {
    	margin: 20px 0;
	}
	aside a {
    	padding: 5px;
	}
	aside ul li ul li:last-child {
    	margin-bottom: 0;
	}
	.side-link2 a,
	.side-link2 :last-child {
    	margin-bottom: 0;
	}
    footer {
        padding: 0;
    }
    footer .mainsection2 {
    	margin: 0 auto;
        text-align: left;
	}
    footer .ft_menu2 {
        width: 100%;
        margin-bottom: 2rem
    }
    .ftcopy2 {
    	padding: 0 10px 10px;
    	line-height: 1.3;
	}
    .ft_menu2 ul {
        display: block;
    }
    .ft_menu2 ul li {
        border: none;
    }
    footer p {
        float: none;
        margin-right: 0;
    }
    .side-mainsection2 p a {
        height: 28px;
        padding: 0;
        text-align: center;
    }
    /* subpage */
    .pa_nav2 {
        margin: -20px 0 5px;
    }
	.btn2-area {
    	margin: 0;
	}
	.sns-mainsection2{
        display: block;
    }
    .btn2-whole {
        display: block;
        width: 90%;
        margin: 0 auto 10px;
    }
}
